SyncPilledDocs

List the account's apps

GET
/v1/admin/apps

Authorization

AuthorizationBearer <token>

A management key, made in the console. It acts as an admin of its account.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/apps"
{  "apps": [    {      "id": "string",      "name": "string",      "created_at": "2019-08-24T14:15:22Z",      "sign_in": {        "issuer": "string",        "audience": "string",        "jwks_url": "string",        "allow_anonymous": true      },      "collections": [        "string"      ],      "limits": {        "record_bytes": 0,        "file_bytes": 0,        "person_record_bytes": 0,        "person_file_bytes": 0      }    }  ]}